help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compiling Emacs: configure --with-x-toolkit=KIT


From: Eli Zaretskii
Subject: Re: Compiling Emacs: configure --with-x-toolkit=KIT
Date: Wed, 27 Aug 2014 18:42:18 +0300

> From: David Hume <address@hidden>
> Date: Wed, 27 Aug 2014 15:38:26 +0100
> 
> I compiled and installed emacs from the source 24.3. But I appear to
> have created the GTK version and not the X11 version. Is there some
> other source which will produce emacs-x11? I tried
> 
> --with-x-toolkit=yes
> 
> but although that produced a different binary it's still the GTK
> version.

Try

  --with-x-toolkit=lucid




reply via email to

[Prev in Thread] Current Thread [Next in Thread]